{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "rootDir": "./api",
    "outDir": "./dist/api",
    "types": ["node"]
  },
  "include": ["api/**/*"],
  "exclude": ["node_modules", "dist", "src", "test", "deploy_bundle"]
}
